<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3105m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuentas de impuesto sobre gastos - órdenes permanentes (tfcmg3105m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener las cuentas de impuesto sobre gastos de las órdenes permanentes.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg305.ifbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner pagado</Title>
			</Header>
			<FuncDesc>El código del <Link href="/baanerp/tc/glossary/glossary#PaytoBusineP.tc" role="glossary">partner pagado</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom124.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner pagado</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">clave de búsqueda</Link> del registro.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden</Title>
			</Header>
			<FuncDesc>El número de la <Link href="/baanerp/tf/glossary/glossary#000021" role="glossary">orden permanente</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.srno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">número de secuencia</Link> de la orden.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea</Title>
			</Header>
			<FuncDesc>El número de línea de la orden permanente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia de impuesto</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">número de secuencia</Link> del impuesto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.leac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable de impuesto</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> para el impuesto.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.dim1" OtherIDs="tfcmg305.dim2 tfcmg305.dim3 tfcmg305.dim4 tfcmg305.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión 1</Title>
			</Header>
			<FuncDesc>La dimensión en la que se debe contabilizar el importe de impuesto.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
